
Counter - Employment  - Task #1595

MPMB001 Review Issuing a work permit (Unspecified Nationality) request

08/06/2019 11:11 AM - Mahmoud Tarawneh

Status: Fixed Start date: 08/06/2019

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID:  

Description

Dear Moath,

Kindly find the MPM SRS (Unspecified National) V1 all Pro to implement "MPMB001 Review Issuing a work permit (Unspecified

Nationality) request" in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 08/06/2019 11:13 AM - Mouath Saadah

- Status changed from Open to In Progress

#2 - 08/06/2019 02:24 PM - Mouath Saadah

- Status changed from In Progress to Feedback

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

- % Done changed from 0 to 70

Dear Mahmoud Tarawneh

I want this Pro "MPMB_PKG.ISSUEPERMU_FEES"

Best Regards,

Moauath Saadah

#3 - 08/06/2019 02:55 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#4 - 08/07/2019 12:29 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mohammad Alkhaled
kindly check the requested procedure

#5 - 08/20/2019 11:25 AM - Mohammad Alkhaled

- Assignee changed from Mohammad Alkhaled to Mouath Saadah

Dear Mouath;

the procedure name change to mpm_pkg.check_mpm_extra_fees

p_service_id = 125

and if o_extra_fees <= 0 there is no extra fees

else o_extra_fees > 0 there is extra fees and extra fees value = o_extra_fees

#6 - 08/20/2019 01:08 PM - Mouath Saadah

- Status changed from Feedback to Fixed

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

- % Done changed from 70 to 100

Powered by TCPDF (www.tcpdf.org)

06/06/2025 2/2

http://www.tcpdf.org

